body
	{
		font-family:  Geneva, Arial, Helvetica, sans-serif;
		color:#000000;
		font-size: 55%;
	}


h1
	{
		font-size: 22px;
		margin: 10px 15px;
		color:#8F0000;
		font-family:  Geneva, Arial, Helvetica, sans-serif;
	}

h2
	{
		font-size: 18px;
		margin: 10px 15px;
		color:#8F0000;
		font-family:  Geneva, Georgia, Arial, Helvetica, sans-serif;
	}

 h3
	{
		font-size: 11px;
		color:#666666;
		text-align: center;
		font-family:  Geneva, Arial, Helvetica, sans-serif;
	}

a
	{
		font-size: 11px;
		margin-top: 3px;
		padding-top: 3px;
		color:blue;
		text-decoration: underline;
		font-family:  Geneva, Arial, Helvetica, sans-serif;
	}

p	
	{
		color:black;
		font-family:  Geneva, Arial, Helvetica, sans-serif;
		font-size: 11px;
	}

/*input, textarea, select, checkbox, radiobutton
	{
		border-style:inset;
		border-width:3px;
		border-collapse:collapse;
		
	}
*/
fieldset
	{
		width:600px;
		border-color:#666666;
		border-style: ridge;
		border-width:thin;
		margin:0 0 0 0px;
	}


.fieldsetgrid
	{
		width:690px;
		border-color:#FFFFFF;
		border-style: ridge;
		border-width:thin;
		margin:0 0 0 0px;
	}


legend
	{
		font-family:  Geneva, Arial, Helvetica, sans-serif;
		font-size: 13px;
		padding: 10px 10px;
		font-weight: bold;
		color:#600;/*:#8f0000;*/
	}

/*legend {
	font-family:  Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding: 10px 10px;
	font-weight: 900;
	color:black;
}*/

label
	{
		margin-top: 3px;
		width: 190px;
		text-align: left;
		float: left;
		font-family:  Geneva, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000000;
		font-weight:bold;
	}


.selectdependiente
	{
		width:190px;
		margin-top: 3px;
		font-family:  Geneva, Arial, Helvetica, sans-serif;
		font-size: 12px;
		color: #000;
	}


.selectpequeno
	{
		width:100px;
		margin-top: 3px;
		font-family:  Geneva, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #666;
		border: solid 2px #CCC;
	}

.selectForms
	{
		width:120px;
		margin-top: 3px;
		font-family:  Verdana, Arial, Helvetica, sans-serif;
		font-size: 11px;
		color: #000;
		border: solid 2px #CCC;
	}

textarea
	{
		width: 170px;
		padding: 0px;
		font-family:  Geneva, Arial, Helvetica, sans-serif;
		font-size: 12px;
		height: 80px;
		display: float;
		color: #000;
	}


.boton
	{
		font-size:10px;
		font-family:Verdana,Helvetica;
		font-weight:bold;
		color:white;
		background:#638cb5;
		border:0px;
		width:80px;
		height:19px;
    }

.botongrande
	{
        font-size:12px;
        font-family:Verdana,Helvetica;
        font-weight:bold;
        color:white;
        background:#638cb5;
        border:0px;
        width:150px;
        height:30px;
    }


.label1
	{
		margin-top: 3px;
		width: 40px;
		text-align: right;
		float: left;
		font-family:  Geneva, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #000000;
	}

.input1
	{
		width: 90px;
		padding: 0px;
		margin-top: 3px;
		font-family:  Geneva, Arial, Helvetica, sans-serif;
		font-size: 20px;
		color: #000;
	}

.input2
	{
		width: 170px;
		padding-top: 0px;
		margin-top: 3px;
		font-family:  Geneva, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #000;
	}
	
.input3
	{
		width:65px;
		padding-top: 0px;
		margin-top: 3px;
		font-family:  Geneva, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #000;
	}

.input2tel
	{
		width: 90px;
		padding: 0px;
		margin-top: 3px;
		font-family:  Geneva, Arial, Helvetica, sans-serif;
		font-size: 10px;
		color: #000;
	}


label.warning
	{
		text-align: left;
		width: auto;
		padding: 0;
		margin: 0 80px 0 0px;
		float: none;
		clear: none;
		display: inline;
		color: #FF0000;
		font-size: 10px;
		border: none;
	}

#transparencia
	{
		background-color:#FFFFFF;
		z-index:100000;
		position:absolute;
		width:0px;
		height:0px;
		display:none;
		opacity:0.95;
	}

#transparenciaMensaje
	{
		background-image: url(../imagenes/cargando.gif);
		background-repeat: no-repeat;
		width: 320px;
		height: 250px;
		outline: none;
		position:absolute;
		z-index:100001;
		display:block;
		opacity:1;
	}

#backForms
	{
		background-color:#FFFFFF;
		z-index:1;
		position:absolute;
		width:0px;
		height:0px;
		display:none;
		opacity:0.85;
	}
	
#transparenciaForms
	{
		width: 500px;
		height: 450px;
		outline: none;
		position:absolute;
		z-index:1500;
		display:block;
	}


#backFormsEmergente
	{
		background-color:#FFFFFF;
		z-index:1500;
		position:absolute;
		/*width:0px;
		height:0px;*/
		display:block;
		opacity:0.95;
	}
	
#backIniciosSector 
	{
		background-color:#FFFFFF;
		z-index:1500;
		position:absolute;
		/*width:300px;
		height:300px;*/
		display:block;
		opacity:0.98;
	}

#backFormsEmergenteCelula, #backFormsEmergenteCelulaMod
	{
		background-color:#FFFFFF;
		z-index:1500;
		position:absolute;
		width:0px;
		height:0px;
		display:block;
		opacity:0.95;
	}
	
#backFormsEstatus
	{
		background-color:#FFF;
		z-index:1500;
		position:absolute;
		width:0px;
		height:0px;
		display:block;
		opacity:0.95;
	}
	
	
#transparenciaFormsEmergente
	{
		width: 500px;
		height: 450px;
		outline: none;
		position:absolute;
		z-index:1800;
		display:block;
	}	


.tdleft
	{
		width: 50%;
		text-align: right;
		font-size:12px;
	}

.tdright
	{
		width: 50%;
		text-align: left;
		font-size:12px;
	}


.botongrande
	{
        font-size:10px;
        font-family:Verdana,Helvetica;
        font-weight:bold;
        color:white;
        background:#638cb5;
        width:80px;
        height:19px;
		float: center;
		border:0px;
	}



.boton:hover
	{
		background: #0000FF; /*Color cuando el Mouse pasa*/
	}


.boton:active
	{
		background: #00CC00; /*Color Pulsado*/
	}


.textareaPS
	{
		width: 570px;font-family:  Geneva, Arial, Helvetica, sans-serif;
		font-size: 11px;
		height: 45px;
		display: float;
		color: #000;
		margin-left:15px;
	}
	
.txtInput
	{
		font-family:  Verdana,Arial, Helvetica, sans-serif,Geneva;
		font-size: 10px;
		color: #000000;
	}

.txtLabel
	{
		font-size:10px;
		font-family:Verdana,Arial, Helvetica,sans-serif;
		color:#000000;
	}


/*	ESTILO PARA EL FORMULARIO DE ACTIVACION/DESACTIVACION DE USUARIOS	*/
#backFormsActi
	{
		background-color:#F2F2F2;
		z-index:1;
		position:absolute;
		width:0px;
		height:0px;
		display:none;
		opacity:0.9;
	}
	
#transparenciaFormsActi
	{
		width: 500px;
		height: 450px;
		outline: none;
		position:absolute;
		z-index:1500;
		display:block;
	}
	

/*	ESTILO PARA EL FORMULARIO DE AGREGAR FOTOGRAFIA	*/
#backFormsAddphoto
	{
		background-color:#F2F2F2;
		z-index:1;
		position:absolute;
		width:0px;
		height:0px;
		display:none;
		opacity:0.9;
	}
	
#transparenciaAddphoto
	{
		width: 550px;
		height: 450px;
		outline: none;
		position:absolute;
		z-index:1500;
		display:block;
	}
	
	
.divFlotante {
	position: fixed;
	right: 25%;
	top: 25%;
	z-index: 10000;
	margin: 0 auto 0 auto;
} 